BODY{
	font-family : sans-serif;
	font-weight : 100;
}
H6 {
	font-family : sans-serif;
	font-size : 2px;
}
.view {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-style: normal;
	font-weight: bold;
}
.nosee {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.txtcol {
		color: #F00;
}